aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--debian/boca-web.postinst7
1 files changed, 7 insertions, 0 deletions
diff --git a/debian/boca-web.postinst b/debian/boca-web.postinst
index 18ce749..60899b7 100644
--- a/debian/boca-web.postinst
+++ b/debian/boca-web.postinst
@@ -7,5 +7,12 @@ chmod 4555 /usr/bin/safeexec
a2ensite default-ssl
a2enmod ssl
a2enmod socache_shmcb
+a2enmod proxy_fcgi
+
+# Make sure embedded apache php module is not loaded
+a2dismod php7.2 || true
+
+#enable php fpm instead
+a2enconf php7.2-fpm
service apache2 restart || true